RubyGems Navigation menu

ffi-yajl 1.4.0

Ruby FFI wrapper around YAJL 2.x

Versions:

  1. 1.4.0 - February 17, 2015 universal-java (137 KB)
  2. 1.4.0 - February 17, 2015 (137 KB)
  3. 1.3.1 - November 25, 2014 universal-java (136 KB)
  4. 1.3.1 - November 25, 2014 (136 KB)
  5. 1.3.0 - November 23, 2014 (136 KB)
Show all versions (44 total)

Runtime Dependencies:

Authors:

  • Lamont Granquist

Owners:

84c874984f69ef596764255efcd79113

Sha 256 checksum:

afc4cf2e8b78042784b631a736fbc31191fa48ef58d7716c06db00f63d4f48d0

Total downloads 717,794

For this version 36,617

Show all versions (44 total)

Required Ruby Version: >= 0

Licenses:

Apache-2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: